# NLS_ENCODING=UTF-8
# NLS_MESSAGEFORMAT_VAR
# cmvc_en_version_level=1.2.4.2,2,05/10/19,05:30:02
# Licensed Materials - Property of IBM, 5724-E76, (C) Copyright IBM Corp. 2004 - All Rights reserved.

# ----------------------------------------------- #
# NLS Resources for Error Messages (short format) #
# ----------------------------------------------- #

userid.invalid = Neplatn\u00e9 ID u\u017eivatele.
password.invalid = Neplatn\u00e9 heslo.
login.invalid = P\u0159ihl\u00e1\u0161en\u00ed se nezda\u0159ilo.


